@charset "utf-8";
/* CSS Document */
.sidebar {
    width: 273px;
    float: left;
    position: static;
    padding-left: 0;
    padding-right: 0;
}

.sidebar+.main-content {
    margin-left: 274px;
}

.row {
   margin-left: 0; 
     margin-right: 0; 
}

.nav-list {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-left: 4px;
}

.four_border{border:1px #DBD3D3 solid;;}


.sidebar .sidebar-shortcuts-large>.btn {
    text-align: center;
    width: 41px;
    height: 35px;
    line-height: 26px;
    padding: 0;
    border-width: 4px;
}

.main-container .main-header{
	position: fixed;
	width: 100%;
	z-index: 9999;
}

.main-container .menu-header{
	/*position: fixed;*/
	position: absolute; 
	height: 100%;
	/*margin-top: 48px;*/
	z-index: 9999;
}

/* .main-container .error-header{
	margin-left: 300px;
	width: 80%;
	height: auto;
	padding-top: 48px;
} */

.main-container .main-page-content {
	margin-left: 300px;
	width: 80%;
	/*padding-top: 50px;*/
	z-index: 9999;
}

 .family_con_system{
	color: #0071c1;
    font-weight: 900;
    font-size: 13px;
    padding-left: 15px;
} 


@media only screen and (max-width: 991px){
.sidebar.responsive {
	position:absolute;
	z-index:9999;
	}
.main-container .main-page-content{
	margin-left:0px;
	
}	



	
}	
	
.error-header{padding-top:10px;font-size: 20px;}
.error-header h1{margin-top:0px;}	
	
	
	